getSAS {lava} | R Documentation

## Read SAS output

### Description

Run SAS code like in the following:

### Usage

    getSAS(infile, entry = "Parameter Estimates", ...)

### Arguments

`infile` | file (csv file generated by ODS)
`entry` | Name of entry to capture
`...` | additional arguments to lower level functions

### Details

ODS CSVALL BODY="myest.csv"; proc nlmixed data=aj qpoints=2 dampstep=0.5; ... run; ODS CSVALL Close;

and read results into R with:

`getsas("myest.csv","Parameter Estimates")`

### Author(s)

Klaus K. Holst

### See Also

getMplus

[Package lava version 1.5.1 Index]